@charset "UTF-8";
/* CSS Document */
body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background-color: #f6f4ef;
	margin: 0;
	padding: 0;
	color: #000;
}
header, section, footer, aside, article, figure {
	display: block;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
a img {
	border: none;
}
header {
	
}
/**/
.cleaner {
clear:both;
height:0;
border:none;
background:transparent;
width:1px;
line-height:1px;font-size:1px;
}

.exp, sup {font-size:60%;vertical-align: super;line-height:1px;}
/*NAVIGATION*/
#navigation {
	background:#c7c5bd;
	width:150px;
	z-index:50;
	position:relative;float:left;
}
#navigation ul{
	list-style: none;
	margin-bottom: 15px;
	border-top:2px solid #000;
	width: 130px;
	font-size:11px;
	margin-top:66px;
	margin-left:10px;
}
#navigation li {
	border-bottom: 1px solid #000;
	font-weight:bold;
	padding:1px 0;
}
#navigation ul li ul{
	margin: 0;
	border-top:0;
}
#navigation li.actif{color:#eb3c00}
#navigation li li{padding:0;font-size:1em;border-bottom:none;margin:2px 0;font-weight:normal;line-height:1.3em}
#navigation li ul li a{padding-left:8px;background:url(../images/icono/puceNiv2Off.png) no-repeat 0 .25em;display:block}
#navigation li ul li a:hover{background:url(../images/icono/puceNiv2On.png) no-repeat 0 .25em;}
#navigation li ul li.parent a.actif{background:url(../images/icono/puceNiv2Open.png) no-repeat 0 .4em}
#navigation li ul li ul li a, #navigation li ul li ul li a.actif, #navigation li ul li.parent ul li a.actif, #navigation li ul li.parent ul li a:hover{background:none}
#navigation li ul li ul li ul li a{padding-left:13px;background:url(../images/icono/puceNiv4Off.png) no-repeat 8px .6em}
#navigation li ul li ul li ul li a.actif,
#navigation li ul li.parent ul li ul li a.actif
{
	background:url(../images/icono/puceNiv4On.png) no-repeat 8px .6em
}

#navigation a{text-decoration:none;}
#navigation li a:link, #navigation li a:visited {color:#000;}
#navigation li a:hover{color:#eb3c00;}
#navigation li a.actif:link, #navigation li a.actif:visited{color:#eb3c00;}
#navigation li a.actif:hover {}


.content a.lienLivre:link{background:url(../images/icono/pictoLivreOn.png) no-repeat 0 1px;padding-left:19px}
.content a.lienLivre:visited{background:url(../images/icono/pictoLivre.png) no-repeat 0 1px;padding-left:19px;color:#b42d00;}
.content a.lienLivre:hover{background:url(../images/icono/pictoLivre.png) no-repeat 0 1px;color:#b42d00;}

.content a.lienAlbum{background:url(../images/icono/pictoAlbumOn.png) no-repeat 0 1px;padding-left:20px}
.content a.lienAlbum:visited{background:url(../images/icono/pictoAlbum.png) no-repeat 0 1px;padding-left:20px;color:#b42d00;}
.content a.lienAlbum:hover{background:url(../images/icono/pictoAlbum.png) no-repeat 0 1px;color:#0abbb9;}

.content a.lienExplo{background:url(../images/icono/pictoExploOn.png) no-repeat 0 1px;padding-left:17px}
.content a.lienExplo:visited{background:url(../images/icono/pictoExplo.png) no-repeat 0 1px;padding-left:17px;color:#b42d00;}
.content a.lienExplo:hover{background:url(../images/icono/pictoExplo.png) no-repeat 0 1px;color:#0abbb9;}
